Summary: A tool which will start a program on a virtual console 
Name: open
Version: 1.4
Release: 1tr
License: GPL
Group: Trustix Official
Source: ftp://sunsite.unc.edu/pub/Linux/utils/console/%{name}-%{version}.tar.gz
Patch0: open-1.4-includes.patch
BuildRoot: %{_tmppath}/%{name}-root

%description
The open command starts a specified command with the first available
virtual console, or on a virtual console that you specify. Install the
open package if you regularly use virtual consoles to run programs.

%prep
%setup -q
%patch0 -p1

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1 \
         $RPM_BUILD_ROOT%{_bindir}

make BINDIR=$RPM_BUILD_ROOT%{_bindir} \
     MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1 install

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%{_bindir}/*
%attr(644,root,root) %{_mandir}/*/*

%changelog
* Wed Aug 10 2005 Syed Shabir Zakiullah <syedshabir at comodo dot com> 
- Initial Spec for TSL-3.0 Official


